<div class="row">
  <div class="col-lg-6">
    <nb-card>
      <nb-card-header>Pie</nb-card-header>
      <nb-card-body>
        <ngx-echarts-pie></ngx-echarts-pie>
      </nb-card-body>
    </nb-card>
  </div>
  <div class="col-lg-6">
    <nb-card>
      <nb-card-header>Bar</nb-card-header>
      <nb-card-body>
        <ngx-echarts-bar></ngx-echarts-bar>
      </nb-card-body>
    </nb-card>
  </div>
  <div class="col-lg-6">
    <nb-card>
      <nb-card-header>Line</nb-card-header>
      <nb-card-body>
        <ngx-echarts-line></ngx-echarts-line>
      </nb-card-body>
    </nb-card>
  </div>
  <!--div class="col-lg-6">
    <nb-card>
      <nb-card-header>Multiple x-axis</nb-card-header>
      <nb-card-body>
        <ngx-echarts-multiple-xaxis></ngx-echarts-multiple-xaxis>
      </nb-card-body>
    </nb-card>
  </div-->
  <div class="col-lg-6">
    <nb-card>
      <nb-card-header>Area Stack</nb-card-header>
      <nb-card-body>
        <ngx-echarts-area-stack></ngx-echarts-area-stack>
      </nb-card-body>
    </nb-card>
  </div>
  <div class="col-lg-6">
    <nb-card>
      <nb-card-header>Bar Animation</nb-card-header>
      <nb-card-body>
        <ngx-echarts-bar-animation></ngx-echarts-bar-animation>
      </nb-card-body>
    </nb-card>
  </div>
  <div class="col-lg-6">
    <nb-card>
      <nb-card-header>Radar</nb-card-header>
      <nb-card-body>
        <ngx-echarts-radar></ngx-echarts-radar>
      </nb-card-body>
    </nb-card>
  </div>
</div>
